/*     82582 : 실선      */
.solid_line__82582__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82582__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82582__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82582__ {height:20px}
}

/*     82583 : 한줄 텍스트      */
.text__82583__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82583__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82583__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82583__ p {font-size:22px;}
}

/*     82584 : 실선      */
.solid_line__82584__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82584__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82584__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82584__ {height:20px}
}

/*     82585 : 디저 슬라이더      */


/*     82569 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___82569__ {display:block}
.pm-board_tab_list___82569__ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___82569__ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
.pm-board_tab_list___82569__ .tab-btn > li {display:table-cell}
.pm-board_tab_list___82569__ .tab-btn > li > a {
	display:block;padding:11px 8px;
	border:1px solid #dedede;border-left:none;background:#f8f8f8;
	font-size:13px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___82569__ .tab-btn > li.on > a,
.pm-board_tab_list___82569__ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #d00000;border-bottom:none;background:#ffffff;color:#555555;
}
.pm-board_tab_list___82569__ .tab-btn > li:first-child > a {border-left:1px solid #dedede}

.pm-board_tab_list___82569__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___82569__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___82569__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___82569__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___82569__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___82569__ .tab-cont {display:none;padding:15px 10px;border:1px solid #dedede;border-top:none;background:#ffffff}
.pm-board_tab_list___82569__ .tab-cont.on {display:block}
.pm-board_tab_list___82569__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___82569__ .tab-cont ul li {font-size:13px;line-height:22px;}
.pm-board_tab_list___82569__ .tab-cont a {display:block}
.pm-board_tab_list___82569__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___82569__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___82569__ .tab-cont a dl dt .bullet {display:inline-block;width:10px;text-align:center}
.pm-board_tab_list___82569__ .tab-cont a dl dt .bullet:before {content:'·'}
.pm-board_tab_list___82569__ .tab-cont a:hover dt {text-decoration:underline;}
.pm-board_tab_list___82569__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___82569__ .tab-cont .bd_blank span {display:block;color:#333}
.pm-board_tab_list___82569__ .tab-cont .comment {font-weight:normal;color:#d00000}
.pm-board_tab_list___82569__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___82569__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center}

.pm-board_tab_list___82569__ .tab-cont.date_show a dl {padding-right:110px}
.pm-board_tab_list___82569__ .tab-cont.date_show a dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}

.pm-board_tab_list___82569__ .tab-cont.date_show a dl dd .bd_name {display:inline-block;padding-right:6px;font-size:12px}
.pm-board_tab_list___82569__ .tab-cont.date_show a dl dd .bd_date {display:inline-block;position:relative;padding-left:6px;font-size:12px}
.pm-board_tab_list___82569__ .tab-cont.date_show a dl dd .bd_date:before {content:'';position:absolute;top:0;bottom:0;left:0;width:0px;height:8px;margin:auto;background-color:#aaa}

@media (min-width:1024px){
	.pm-board_tab_list___82569__ .tab-cont {padding:22px 20px}
}

